Bug 119811 - Typo in section name
Summary: Typo in section name
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rhel-rg (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Andrius Benokraitis
QA Contact: John Ha
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-02 08:35 UTC by Andrew Martynov
Modified: 2015-07-14 04:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 18:40:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Martynov 2004-04-02 08:35:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Section 4.1.15 describe file /etc/sysconfig/iptables,
but it named like previous section 
4.1.14 "4.1.15. /etc/sysconfig/iptables-config"

I suppose it is a simple mistake.

Version-Release number of selected component (if applicable):
online documentation

How reproducible:
Always

Steps to Reproduce:
1. open Reference Guide for RHEL 3
2. choose Chapter 4. The sysconfig Directory
3. look at name of sections 4.1.14 and 4.1.15
    

Actual Results:  4.1.15. /etc/sysconfig/iptables-config

Expected Results:  4.1.15. /etc/sysconfig/iptables

Additional info:

Comment 1 Andrius Benokraitis 2004-04-05 17:58:54 UTC
Changed/updated and committed in RHEL-3-BRANCH and HEAD (RHEL4).


Note You need to log in before you can comment on or make changes to this bug.